/****************************************** GLOBAL STYLES ********************************************/ 
::-moz-selection { /* Code for Firefox */
  color: white;
  background: #E80C31;
}
.text-red a {
    color: #E80C31 !important;
}
::selection {
  color: white;
  background: #E80C31;
}
.hongo-main-content-wrap {
  min-height: 50vh;
}
header .nav > li > a .menu-hover-line::after, .hongo-hotspot-wrapper .hongo_addons_hotspot .product-description, .grecaptcha-badge, .hongo-list-grid-layout-wrap, .hongo-column-switch::after, .woocommerce-form-login-toggle .woocommerce-info i, .woocommerce-form-coupon-toggle .woocommerce-info i, 
.term-gear li#menu-item-99869, .term-gear .cat-item.cat-item-374, .term-gear ul.hongo-link-menu.navigation-menu.menu.navigation-links-unique-19.navigation-link-vertical li:nth-child(2), 
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads, .woocommerce-MyAccount-navigation i, li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--hongo-wishlist {
  display: none !important;
}
.header-common-wrapper.sticky-appear > .container > section:first-of-type, .hongo-smart-product-wrap {
  background-color: rgba(255, 255, 255, 0.75) !important;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.page-id-99812 .header-common-wrapper.sticky-appear > .container > section:first-of-type, .home .header-common-wrapper.sticky-appear > .container > section:first-of-type, .hongo-smart-product-wrap, .page-id-9323 .header-common-wrapper.sticky-appear > .container > section:first-of-type {
  background-color: rgba(0, 0, 0, 0.75) !important;
}
.container {
  width: auto;
  max-width: 1600px;
}
html, body, .btn, h1, h2, h3, h4, h5, h6, p, span {
  letter-spacing: 0.15px !important;
}
header .logo {
  max-height: 65px;
  position: absolute;
  top: 17px;
}
header .nav > li > a .menu-hover-line {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
}
a, .btn .fas.fa-arrow-right, .header-common-wrapper .nav > li > a.active, .header-common-wrapper .nav > li.active > a, .current-menu-item span {
  color: #eb0029;
}
.megamenu-fw.on span, .simple-menu-open.on span, .header-common-wrapper .nav > li > a:hover, .menu-item a:hover {
  color: #808080 !important;
}
.simple-dropdown ul.sub-menu li a {
  color: #f5f5f5;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
}
header .woocommerce.widget_shopping_cart .hongo-top-cart-wrapper .hongo-mini-cart-counter {
  background-color: #eb0029;
  font-weight: 900;
}
.btn-base, .single_add_to_cart_button.button.alt.alt-font, .rev-btn, .call-to-action-style-2 .action-button a, .btn.btn-primary, .btn.btn-medium, .rev-btn.rs-layer, .btn.btn-very-small, .btn.btn-small, .woocommerce-message.alert.alert-dismissable a, a.button.wc-backward, .stock_alert_button, .xoo-wl-submit-btn.xoo-wl-action-btn.button.btn {
  background-color: #eb0029 !important;
  border-color: #eb0029 !important;
  font-weight: 700 !important;
  color: #fff !important;
  border-radius: 3px !important;
  text-transform: uppercase !important;
  font-size: 13px !important;
  padding: 10px 25px !important;
  line-height: 20px !important;
  word-break: keep-all !important;
  white-space: nowrap !important;
  width: auto;
  height: auto !important;
  border: 2px solid;
}
.home .label, .page .label {
  font-size: 11px;
  background: #242424;
  padding: 5px 10px;
}
.single_add_to_cart_button.button.alt.alt-font:hover, .btn-base:hover, .rev-btn:hover, .call-to-action-style-2:hover .action-button a:hover, .btn.btn-primary:hover, .btn.btn-medium:hover, .rev-btn.rs-layer:hover, .btn.btn-very-small:hover, .btn.btn-small:hover, .woocommerce-message.alert.alert-dismissable a:hover, a.button.wc-backward:hover, .stock_alert_button:hover, .xoo-wl-submit-btn.xoo-wl-action-btn.button.btn:hover {
  background-color: #d10a2b !important;
  border-color: #d10a2b !important;
  color: #fff !important;
  font-weight: 700 !important;
}
.alert-success {
  color: #eb0029;
  background-color: #fafafa;
  border-left: 2px solid #eb0029 !important;
  line-height: 40px;
}
.woocommerce .sale-new-wrap span.soldout, .woocommerce .sale-new-wrap span.new {
  background-color: #eb0029;
  font-weight: 800;
}
.woocommerce .sale-new-wrap span.onsale {
  background-color: #eee318;
  padding: 2px 9px;
  color: #000;
  font-size: 12px;
  font-weight: 800;
}
.label {
  padding: 0;
}
.attachment-60.size-60 {
  width: 60px;
}
.text-gray {
  color: #8b8b8b;
}
h1, h2, h3, h4, h5, h6, .product-title {
  text-transform: uppercase;
  font-weight: bold;
}
.woocommerce ul.products li.product .price {
  color: #000;
  font-weight: 600;
  margin-top: 5px;
}
.testimonial-slider-style-1 .testimonial-meta {
  padding: 0;
}
.mc4wp-alert.mc4wp-notice p {
    color: #eb0029;
}
.woocommerce form.login, .woocommerce form.register {
    min-height: 530px;
}
.woocommerce form.login .lost_password {
    margin: 30px 0 0 0;
    text-align: left;
}
header .widget_hongo_search_widget a, header .widget_hongo_account_menu_widget a, header .widget_shopping_cart, header .widget_hongo_wishlist_link_widget a {
    font-size: 16px;
    color: black;
}
header .woocommerce.widget_shopping_cart {
    width: 30px;
}
.mc4wp-alert.mc4wp-success {
    color: #eee318;
}
img {
    border-radius: 5px;
}
ins span.woocommerce-Price-amount.amount {
    color: red;
    font-weight: bold;
}
span.label.red-label.sale-new-wrap {
    background: #eee318;
    color: black;
    font-weight: bold;
}
.hongo-attribute-filter .hongo-swatch:hover, .hongo-attribute-filter .hongo-swatch.active {
    color: #E80C31;
    border: 1px solid;
}
.woocommerce div.product .in-stock {
    color: #fff;
    background: #77a464;
}
/* Out of stock label red */
.woocommerce div.product .out-of-stock {
    color: white;
    background: red;
}
/* Create a space for out of stock notifications */
span.xwh-heading {
    display: inline-block;
}
/* Enhance selection options */
.hongo-attribute-filter .hongo-attribute-label {
    font-size: 13px;
    font-weight: 800;
}
.postid-100621 .hongo-swatch.hongo-attribute-label:last-child {

    opacity: 1 !important;
}
.woocommerce div.product form.cart .variations select {
    min-width: 100%;
    color: black;
}
/****************************************** COMMON STYLES ********************************************/
.box-shadow-1 {
  box-shadow: 0 1px 2px rgba(68, 68, 68, .25)
}
.box-shadow-2 {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2)
}
.box-shadow-3 {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 30px 0px;
}
.box-shadow-4 {
  box-shadow: 0 0 24px 1px rgba(0, 0, 0, .25), 0 0 0 0 rgba(0, 0, 0, .3)
}
.box-shadow-5 {
  box-shadow: 0 0 40px 2px rgba(0, 0, 0, .2), 0 0 0 0 rgba(0, 0, 0, .3)
}
.box-shadow-6 {
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, .15)
}
.box-shadow-7 {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 2px 0, rgba(60, 64, 67, .15) 0 1px 3px 1px !important
}
.box-shadow-8 {
  box-shadow: 0 1px 6px 0 rgba(117, 117, 117, .25)
}
.box-shadow-9 {
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, .15)
}
.hero-overlay-wrapper .wpb_column, .hero-overlay-box {
  background: white;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 30px 0px;
  margin-top: -100px;
  z-index: 10;
  padding: 20px 5px;
}
.hero-overlay-wrapper h1 {
  font-size: calc(1.5rem + (1vw - 3.2px) * 0.7813);
  text-transform: uppercase;
  line-height: 1.1em;
  font-weight: 800;
  color: #e80c31;
  margin-bottom: 5px;
  display: block;
}
.hero-overlay-wrapper h2 {
  font-size: calc(2rem + (1vw - 3.2px) * 2.5);
  text-transform: uppercase;
  font-weight: 800;
  line-height: 1.1em;
  margin-bottom: 60px;
  color: #e80c31;
}
.lead {
  font-size: 18px;
  margin-bottom: 30px;
  line-height: 1.6em;
  font-weight: 200;
  letter-spacing: 0.05em;
  color: rgb(0, 0, 0);
}
.hero-btn {
  left: 0;
  right: 0;
  width: 150px !important;
  margin: auto;
}
/****************************************** WIDGETS ********************************************/
header .woocommerce.widget_shopping_cart .woocommerce-mini-cart__buttons .button {
  background-color: #fff;
  color: red;
  font-weight: 500;
}
header .woocommerce.widget_shopping_cart .woocommerce-mini-cart__buttons .checkout {
  background-color: red;
  border-color: red;
  color: #fff;
  font-weight: 700;
}
/*****/
/****************************************** COMPOSITE PRODUCTS ********************************************/
.wooco_component_name, .wooco_component_desc, .wooco_component p.stock.alt-font.in-stock {
  display: none;
}
.dd-option-image, .dd-selected-image {
  margin-right: 30px !important;
}
.wooco_components .wooco_component {
  border-bottom: none;
}
/*****/
/****************************************** UPSELL ********************************************/
.product_upsells ul {
  padding: 0;
}
.product_upsells ul li {
  border: 2px solid #d2d2d7;
  border-radius: 3px;
  padding: 10px 0 0 0;
  width: 100%;
}
.ncmwcp1802_product_upsells.style-checkbox {
  width: 100%;
}
.product_upsells ul li span .column-1 {
  width: 15%;
  padding-top: 0;
  margin-right: 30px;
}
li.selected {
  border: 2px solid red !important;
}
.product_upsells img {
  max-width: 70px;
  padding: 10px 0 0 10px;
}
.product_upsells .price-box {
  margin: 5px 0 15px 0;
}
.product_upsells h3 {
  font-size: 15px;
  font-family: inherit;
}
.product_upsells ul li span .column-2 .title, .product_upsells ul li span .column-2 .woocommerce-Price-amount.amount {
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
	color: gray;
}
.product_upsells a {
    color: black;
    font-weight: bold;
    font-size: 13px;
}
/****************************************** HOMEPAGE ********************************************/
.hongo_font_1589655181202 {
  text-transform: uppercase;
}
.home .yotpo.bottomLine.yotpo-small {
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
  margin: auto;
  width: 170px;
}
/*****/
/****************************************** PRODUCTS PAGE ********************************************/
.product-shipping-class-catalogue, .term-gear #woocommerce_product_tag_cloud-1 {
	display: none;
}
.hongo-left-common-sidebar-link.alt-font, .select2-selection.select2-selection--single {
    border-radius: 3px;
}

.woocommerce-LoopProduct-link.woocommerce-loop-product__link, .hongo-single-product-sticky-thumb-wrap ul li img {
  border: 1px solid #e5e5e5;
  padding: 15px;
  border-radius: 3px;
}
.woocommerce ul.products li.product .product-thumb-wrap img, .woocommerce div.product div.images img, .woocommerce-LoopProduct-link.woocommerce-loop-product__link {
  mix-blend-mode: darken;
  background: #f5f5f5 !important;
  padding: 15px;
}
.archive .product-title-price-wrap p {
  position: absolute;
  top: 60px;
  left: 20px;
  right: 20px;
  background: none;
  margin: 0;
}
.product-thumb-wrap {
    margin-bottom: 5px !important;
    border-radius: 3px;
    box-shadow: 0 0 2px rgba(0,0,0,0.1);
}
.woocommerce ul.products.hongo-shop-standard li.product .product-buttons-wrap a {
    background-color: #eee;
    margin-top: -15px;
    color: #E80C31;
}
.woocommerce ul.products.hongo-shop-standard li.product .product-buttons-wrap a:hover {
    background-color: #e5e5e5;
}
.woocommerce ul.products.hongo-shop-standard li.product .product-buttons-wrap a:hover span {
    color: red;
}
.archive a.crdv-button {
  background: none;
  background-color: none;
}
.widget-title.alt-font {
  text-transform: uppercase;
  margin-bottom: 18px;
}
/*****/
/****************************************** SINGLE PRODUCT PAGE ********************************************/
.woocommerce div.product form.cart div.quantity, .product-template-default section.up-sells-products-content, h2.yikes-custom-woo-tab-title {
  display: none !important;
}
.woocommerce div.product .product_title, .woocommerce div.product .product_title a {
  color: #000;
  font-size: 23px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 25px;
}
.single_add_to_cart_button.button.alt.alt-font, .single_add_to_cart_button.button.alt.alt-font:hover {
  width: 100% !important;
  padding: 15px !important;
}
.woocommerce-product-details__short-description {
    padding-bottom: 30px !important;
}
.hongo-accordion-section-title.alt-font {
  font-size: 15px;
  color: #000;
}
.hongo-accordion > ul > li {
    padding: 10px 0;
}
.hongo-accordion > ul > li > a > span {
    color: #000000;
    font-size: 12px;
}
.woocommerce-product-gallery__image {
  padding: 15px;
  background: #f5f5f5;
  border-radius: 3px;
}
.hongo-single-product-video-play-button img {
  padding: 0 !important;
}
.woocommerce .single-product-sticky div.product div.summary, .woocommerce-page .single-product-sticky div.product div.summary {
  width: 45%;
}
.hongo-single-product-sticky-thumb-wrap.is_stuck, .hongo-single-product-sticky-thumb-wrap {
    display: none;
    position: fixed !important;
    left: -999px !important;
    max-width: 1px !important;
}
.price ins span.woocommerce-Price-amount.amount {
  color: #E80C31 !important;
}
p.price.alt-font {
  margin: 15px 0 !important;
}
p.credova-response-amount {
    margin: -15px 0 0 0;
    font-size: 11px;
}
h6.subscribe_for_interest_text {
  margin-bottom: 20px;
}
.alert_container {
  margin-top: 20px;
}
/*****/
span.xwh-heading {
    text-align: left !important;
    margin-top: 30px;
}
.xoo-wl-form button.xoo-wl-submit-btn {
    margin: auto !important;
    display: inline !important;
}
button.xoo-wl-submit-btn {
    max-width: none !important;
}
/*****/
.yotpo.bottomLine {
    margin-top: 30px;
	float: right;
}
.single-product .yotpo.yotpo-main-widget {
    max-width: 1100px;
}
.product-shipping-class {
    font-size: 13px;
    color: red;
    border: 1px solid red;
    width: max-content;
    padding: 3px 7px;
    border-radius: 5px;
}
.hongo-accordion, .product_meta {
    margin: 0;
}
/****************************************** FIREARMS PAGE ********************************************/
.gallery-img {
  text-align: center;
}
/*****/
/****************************************** CART ********************************************/
.shipping-calculator-button.alt-font {
    border: 2px solid black;
    padding: 10px;
    border-radius: 5px;
    text-transform: uppercase;
		text-align: left !important
}
.woocommerce-cart .cart-collaterals .shipping-calculator-button::before {
    right: 10px;
    color: black;
}
.woocommerce-cart .cart-collaterals .cart_totals table td .woocommerce-shipping-calculator .select2-container--default .select2-selection--single .select2-selection__rendered, .woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000000;
}

/****************************************** CHECKOUT ********************************************/
#post-8 {
    padding: 50px 0;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
  border-radius: 3px;
}
.woocommerce form .form-row label.inline {
  display: inline;
}
.woocommerce-variation-price.alt-font {
  margin: 0 !important;
}
.woocommerce-form-coupon-toggle, .woocommerce-form-login-toggle {
    border: 1px solid #ccc;
    padding: 30px 10px 15px;
    background-color: #fafafa;
    border-left: 2px solid #eb0029 !important;
    line-height: 40px;
    margin-bottom: 15px;
}
.woocommerce-checkout .woocommerce button {
    border-radius: 3px;
}
.woocommerce-checkout .woocommerce button:hover, .woocommerce-checkout .woocommerce #payment #place_order:hover {
    color: white;
    border-color: #d10a2b;
}
.wc_payment_method.payment_method_credova img {
    max-width: 100px;
    display: block;
}
::after, ::before {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
::placeholder {

    color: #808080;
    text-overflow: ellipsis;
    opacity: 1;

}
::selection {

    color: white;
    background: #E80C31;

}
::selection {

    color: white;
    background: #E80C31;

}
::selection {

    color: #000;
    background: #dbdbdb;

}
::selection {

    color: #000;
    background: #dbdbdb;

}
element {

}
.woocommerce form .form-row input.input-text {

    line-height: inherit;

}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {

    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: normal;

}
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {

    box-sizing: border-box;
    width: 100%;

}
input:focus, textarea:focus, .form-control:focus {
    border-color: #000;
    outline: none;
}
input[type="button"], input[type="text"], input[type="email"], input[type="search"], input[type="password"], textarea, input[type="submit"], input[type="url"], input[type="tel"] {

    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;

}
input {
    box-shadow: none;
}
input, textarea, select, .form-control, .select2-container--default .select2-selection--single {
    border: 1px solid #999;
    color: #000;
	border-radius: 3px !important;
}

/*****/
/****************************************** FIND A DEALER ********************************************/
#post-9325 .hongo-featurebox-inner-wrap .sub-title {
  color: black;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  font-family: 'Exo', sans-serif !important;
}
#post-9325 a.hongo-title-link.alt-font {
  color: #eb0029 !important;
}
.page-id-9325 .wpcf7 form.sent .wpcf7-response-output {
  color: #46b450;
}
/*****/
/*****/
/****************************************** ABOUT PAGE ********************************************/
#about-team-videos .sub-title {
  white-space: nowrap;
  margin: 0 25px 0 0;
  font-weight: 500;
}
/*****/
/*****/
/****************************************** MEDIA ********************************************/
/****************************************** Smaller than 1200px ********************************************/
@media (max-width: 1200px) {
  /* General Styles */
  header .appear-up-scroll .logo {
    max-height: 40px;
    position: absolute;
    top: 20px;
  }
  /*****/
  /*****/
  /****************************************** PRODUCTS PAGE ********************************************/
  .woocommerce .single-product-sticky div.product div.summary, .woocommerce-page .single-product-sticky div.product div.summary {
    width: 45%;
  }
  /*****/
}
/*****/
/*****/
/****************************************** Larger than 991px ********************************************/
@media (min-width: 991px) {
  /* General Styles */
  .d-lg-none, #menu-item-105290 {
    display: none;
  }
  .error404 .slider-text-middle {
    vertical-align: top;
    padding-top: 50px;
    display: table-cell;
  }
  .image-slider-1 .swiper-button-next i, .image-slider-1 .swiper-button-prev i {
    color: red;
    font-size: 50px;
  }
  /* Home Page */
  .hongo-shop-grid-details.hongo-shop-grid-right-middle {
    width: 250px !important;
  }
  .hongo-shop-grid-details.hongo-shop-grid-left-bottom {
    width: 280px !important;
  }
  /*****/
  /*****/
  /****************************************** PRODUCTS PAGE ********************************************/
  .product-title-price-wrap {
    min-height: 160px;
  }
  /*****/
  /****************************************** SINGLE PRODUCT PAGE ********************************************/


  /*****/
}
/****************************************** Smaller than 990px ********************************************/
@media (max-width: 990px) {
  /* General Styles */
  .d-sm-none {
    display: none;
  }
  #header-logo-mobile {
    position: absolute;
    left: 0;
    right: 0;
    top: 5px;
    margin: auto;
    width: 45px;
  }
  header .logo {
    max-height: 40px;
  }
  button.navbar-toggle.collapsed.toggle-mobile, button.navbar-toggle.toggle-mobile.active {
    position: absolute;
    left: 15px;
    top: 30px;
    padding: 0 0 0 10px;
    width: 50px;
    height: 25px;
  }
  #footer-logo-mobile {
    max-width: 160px;
    margin-left: -30px;
  }
  /*****/
  /* Home Page */
  .hongo-shop-grid li .hongo-shop-grid-details .title, .hongo-shop-grid li .hongo-shop-grid-details .title a {
    font-size: 15px;
    line-height: 16px;
  }
  .home .yotpo.bottomLine.yotpo-small {
    bottom: 90px;
  }
  .alert-message-style-3 {
    padding: 15px !important;
    }
  .woocommerce-message.alert.alert-dismissable {
    line-height: 18px !important;
    font-size: 12px !important;
    }
  .restore-item, .button.wc-forward {
    display: block;
    text-align: center;
    width: 100% !important;
    padding: 0 !important;
    margin: 15px 0 0 0 !important;
    text-decoration: none !important;
    }
	.hongo-accordion {
    	margin-top: 0;
	}
  /*****/
  /*****/
  /****************************************** PRODUCTS PAGE ********************************************/
  .archive section.hongo-main-title-wrap {
    display: none;
  }
  /*****/
  /* Single Product Page */
  section, .default-page-space {
    padding: 90px 0;
  }
  .woocommerce .single-product-sticky div.product div.summary, .woocommerce-page .single-product-sticky div.product div.summary {
    width: 100%;
  }
}
/*****/
/****************************************** Smaller than 767px ********************************************/
@media all and (max-width: 769px) and (max-width: 767px){
 body {
    font-size: 14px;
}
.hongo-mini-cart-content-wrap {
    width: 100vw !important;
    padding: 10px !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 !important;
    position: fixed !important;
}
.woocommerce-cart .cart-collaterals .cart_totals table tr.shipping td::before, .swiper-button-next::after, .swiper-container-rtl .swiper-button-prev::after, .swiper-button-prev::after, .swiper-container-rtl .swiper-button-next::after {
    display: none !important;
	}

.yotpo.bottomLine {
    margin-top: 30px;
    float: right;
}
.summary-main-title-right {
    float: right !important;
    margin-top: -45px !important;
    text-align: right !important;
}	
.woocommerce-cart .cart-collaterals .cart_totals table tr.shipping + tr td {
    text-align: right !important;
}
header .woocommerce.widget_shopping_cart .woocommerce-mini-cart__buttons .button {
    padding: 10px !important;
}
.woocommerce-checkout #payment ul.payment_methods li img {
    display: inline !important;
		max-width: 30px;
}
	/* Single-Product Page */

.woocommerce div.product .product_title, .woocommerce div.product .product_title a {
    font-size: 18px;
    line-height: 20px;
}
	/* Move the Add to Cart button to the bottom */
	button.single_add_to_cart_button.button.alt.alt-font, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    position: fixed;
    left: 0px;
    right: 0;
    bottom: 0;
    top: auto;
    z-index: 100000;
    border-radius: 0 !important;
}
	button.single_add_to_cart_button.button.alt.alt-font.disabled.wc-variation-selection-needed, .woocommerce button.button.disabled {
    opacity: 1 !important;
    background-color: #aaa !important;
    border-color: #aaa !important;
    color: #ccc !important;
}
	/* Stock info over the photo */
	.woocommerce div.product .hongo-variation-price-availability .woocommerce-variation-availability {
    display: inline-block;
    margin: 0;
    vertical-align: top;
    position: absolute;
    top: 15px !important;
    z-index: 5;
    left: 30px;
}
	/* Hide Zendesk on mobile on product page */
.product-template-default #launcher {
    display: none;
}
		/* Move smart product higher on mobile */
	.hongo-smart-product-wrap {
		bottom: 70px;
	}
 /****************************************** PRODUCTS PAGE ********************************************/    
    .hongo-product-sidebar.active {
        width: 100% !important;
    }
  .hongo-left-common-sidebar-link.alt-font {
        width: 48%;
    }
    .woocommerce-ordering .select2.select2-container.select2-container--default {
        width: 40% !important;
        float: right !important;
        position: absolute !important;
        top: 0 !important;
        right: -12px;
    }
    .woocommerce .woocommerce-ordering .select2-container--default .select2-selection--single {
        border-color: black;
        overflow: hidden;
        width: 180px;
    }
    .select2-container--default .select2-selection--single .select2-selection__arrow {
        right: 20px;
    }
    .woocommerce .woocommerce-ordering .select2-container--default .select2-selection--single .select2-selection__rendered {
        color: black;
        font-weight: 400;
        padding: 9px 15px 9px;
        font-size: 12px;
        text-transform: uppercase;
        height: 32px;
    }
  .hongo-shop-archive .crdv-button {
        display: none;
    }
  .woocommerce ul.products.hongo-shop-col-3 li.product, .woocommerce ul.products.hongo-shop-col-3 li, .woocommerce-page ul.products.hongo-shop-col-3 li.product {
        width: 50% !important;
    }
  .gutter-small li {
        padding: 3px 3px !important;
    }
    .woocommerce ul.products li.product .product-thumb-wrap img, .woocommerce div.product div.images img, .woocommerce-LoopProduct-link.woocommerce-loop-product__link {
        padding: 5px;
    }
    .woocommerce ul.products.hongo-shop-standard.hongo-text-center li.product {
        text-align: left;
    }
    .product-title-price-wrap {
        min-height: 110px !important;
    }
  .woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
        font-weight: 500 !important;
        color: #232323;
        line-height: 16px;
        font-size: 13px;
        text-align: left !important;
    }
    .woocommerce ul.products li.product .price {
        font-weight: 500;
        text-align: left !important;
        color: #232323;
        font-size: 13px !important;
    }
    .alt-font.button.product_type_simple.hongo-wishlist.hongo-wishlist-add {
        right: 10px !important;
        top: 10px !important;
    }
 /****************************************** CHECKOUT PAGE ********************************************/    
    .checkout-sidebar {
        padding: 20px 0 0 0;
        background: #FFF;
        border-top: 1px solid #ddd;
    }
    .wc_payment_methods.payment_methods.methods {
        padding: 20px 0 0 0 !important;
        border-top: 2px solid #ddd !important;
    }
    .payment_methods li img.paytrace-icon {
        max-width: 30px !important;
        display: inline-block !important;
        margin: -4px 1px 0 4px !important;
    }
    .woocommerce-terms-and-conditions-wrapper {
        border: 1px solid #aaa;
        padding: 15px !important;
        border-radius: 3px;
    }
    .wc_payment_method.payment_method_credova {
        margin-top: 25px !important;
    }
    .apply-credova-checkout {
        font-size: 12px !important;
    }
}




